.TopGroup
{
  background-color:#000000; 
  border:0px #000000 solid; 
  cursor:default; 
}

.MenuGroup
{
  background-color:#F5F5F5;
  border:1px #4E5358 solid; 
  cursor:default; 
}

.TopMenuItem
{
  background-color:#333333; 
  color:white; 
  font-family:tahoma; 
  font-size:12px; 
  cursor:default; 
}

.TopMenuItemHover 
{
  background-color:#333333; 
  color:#96bf0d; 
  font-family:tahoma; 
  font-size:12px; 
  cursor:hand; 
}

.MenuItem
{
  background-color:#96BF0D;
  color:#000000;
  font-family:tahoma; 
  font-size:11px; 
  cursor:default; 
}

.MenuItemHover 
{
  background-color:#77AD1B; 
  color:#FFFFFF;
  font-family:tahoma; 
  font-size:11px; 
  cursor:default; 
}

.MenuBreak
{
  background-image:url(http://www.interxion.es/css/images/break_bg.gif);
  width:100%;
  height:2px;
}